
/* Master Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}

body{}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}

/* Core */
body{color:#010001;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:150%}
.bg{background:#f5f5f5; background-image:url(../images/pixel.gif); background-position:center top; background-repeat:repeat;}
.bg1{background:url(../images/topbpic.gif) ; background-position:center top; background-repeat:repeat-x; padding-top:10px;}
.sp-wraptop{margin-left:auto;margin-right:auto; width:980px;  }
.mainbanbg{ background-image:url(../images/mainbanbg.jpg); background-position:left top; background-repeat:repeat-x; min-height:20px;}
.mbanfix{ width:980px; margin:0 auto;}
.scurve{background-image:url(../images/scurve.jpg); background-position:66px bottom; background-repeat: no-repeat;  margin:0px auto; padding-bottom:100px;}
.tbgcurve{background-image:url(../images/tbgcurve.jpg); background-position:left bottom; background-repeat: no-repeat; width:1211px; margin:0px auto;}
.sp-wrap{margin-left:auto;margin-right:auto; background-color:#f2f2f2;  }
.sp-block{float:left;display:inline}
.mod-block {padding:10px}
.sp-inner{padding-left:0px;padding-right:0px}
.sp-block .first {margin-left:0px}
.sp-block .last {margin-right:0px}
.sp-block .single {margin-left:-10px;margin-right:-10px;  overflow: hidden;}
.gap{clear:both; margin-bottom:10px}
.mbg{ padding:0 20px;}

/*Header Area*/
#header {position:relative;background: url(../images/header.gif) repeat-x 0 100%; height:159px;}
a#logo,#logo-text{float:left;margin:0 0px}
a#logo{background:url(../images/logo.jpg) no-repeat 0 150%}
#logo-text h1{font-size:200%;font-weight:bold;text-transform:uppercase;border:0!important;margin:10px 0 0!important;padding:0!important}
#logo-text h1 a{}
#logo-text p.site-slogan{margin:0;padding:0;color:#999}

/*Search*/
#search{float:right;margin:0px 30px 0 10px}
#search input#mod-search-searchword,input#mod-finder-searchword{height:24px;line-height:24px;color:#000;border:1px solid #ccc;margin:0;padding:0 5px 0 20px;background:#f1f1f1 url(../images/search.png) no-repeat 5px 50%}
.mod-search{overflow:hidden;margin:0;padding:0}

/*Module positions user1-user4*/
#sp-userpos {background:url(../images/divider.png) no-repeat 50% 100%}
#sp-userpos h3 {color:#333}
#sp-bottom{color:#888;font-size:90%; width:980px; margin:0 auto;}

/* Layout */
#sp-leftcol, #sp-rightcol, #sp-maincol ,#inset1, #inset2, #inner_content {float:left}
#inner_content{ width:95%!important;}
#sp-leftcol, #sp-rightcol, #sp-maincol {padding:10px 0}

/*Font Resizer*/
div.font-sizer{width:45px;height:16px;line-height:16px;position:absolute;z-index:1;top:5px;right:10px}
div.font-sizer a.btn_fs_big,div.font-sizer a.btn_fs_reset,div.font-sizer a.btn_fs_small
{background-image:url(../images/font-resizer.png);background-repeat:no-repeat;height:16px;width:15px;border:medium none;cursor:pointer;display:block;float:left;text-indent:-999em;padding:0}
div.font-sizer a.btn_fs_big{background-position:0 0}
div.font-sizer a.btn_fs_reset{background-position:-15px 0}
div.font-sizer a.btn_fs_small{background-position:-30px 0}
div.font-sizer a.btn_fs_big:hover{background-position:0 -16px}
div.font-sizer a.btn_fs_reset:hover{background-position:-15px -16px}
div.font-sizer a.btn_fs_small:hover{background-position:-30px -16px}
/* Breadcrumbs */
#breadcrumbs{overflow:hidden;height:30px;line-height:30px;border-top:0px solid #e7e7e7;border-bottom:0px solid #e7e7e7}
#breadcrumbs span.showhome {font-weight:normal;margin-right:5px; color:#666;}
#breadcrumbs .padding{padding:5px 8px}
#breadcrumbs a,#breadcrumbs span,#breadcrumbs strong{display:block;float:left}
#breadcrumbs a,#breadcrumbs span.separator{margin-right:10px;padding-right:15px;background:url(../images/breadcrumbs.png) 100% 50% no-repeat; color:#999;}
#breadcrumbs span.current{color:#666}
a#topofpage{float:right!important;margin:10px!important;padding:35px 0 0 0!important; background-image: url(../images/scroll-to-top.jpg); background-position:center top; background-repeat:no-repeat;}

/* Footer */
#sp-footer{margin-bottom:0px;background: url(../images/footer-bg.gif) no-repeat 50% 100%; background-color:#222222;}
#sp-footer .cp {float:left; color:#ccc;}
#sp-footer .sp-inner {padding:0px}

/*Footer Navigation*/
#footer-nav{float:right;margin-top:8px}
#footer-nav ul{list-style-type:none;padding:0;margin:0 0 5px 0}
#footer-nav li{background:none;padding:0;display:inline}
#footer-nav a{font-size:11px;font-weight:normal;text-decoration:none;display:inline;margin:0;padding:0 8px}

/* Helix Logo */
#powered-by{display:block;text-indent:-999em}
.helix-logo-light,.helix-logo-dark,.helix-logo-light-small,.helix-logo-dark-small{display:block;float:left;padding:0 10px 0 0;margin:0 15px 0 0;border-right:1px solid #e5e5e5}
.helix-logo-light,.helix-logo-dark,.helix-logo-light a,.helix-logo-dark a{height:33px;width:160px}
.helix-logo-light-small,.helix-logo-dark-small,.helix-logo-light-small a,.helix-logo-dark-small a{height:33px;width:100px}
.helix-logo a{background-position:center center;background-repeat:no-repeat;display:block;text-indent:-999em}
.helix-logo-light a{background-image:url(../images/helix-logo/helix_light.png)}
.helix-logo-dark a{background-image:url(../images/helix-logo/helix_dark.png)}
.helix-logo-light-small a{background-image:url(../images/helix-logo/helix_light_small.png)}
.helix-logo-dark-small a{background-image:url(../images/helix-logo/helix_dark_small.png)}

/* Clearfix */
.clr{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,:first-child+html .clearfix{zoom:1}
.botbg{ }
#add{ padding:10px; background-color:#E0F0FF; border-bottom:1px solid #acc9e4; font-size:20px; font-weight:bold;}
.borlight{ border:0px solid #ededed!important; padding:2px;}
.bortopbot{ border:1px solid #ededed!important; padding:2px; border-width:1px 0 1px 0!important;}
.sp-sig{ overflow:hidden; background-color:#333; width:290px; height:185px;}
.userposi{background-color:#f5f5f5; background-image:url(../images/userposi.jpg); background-position:left top; background-repeat:repeat-x; clear:both; }
#user2 .module{ background-color:#fff; border:1px solid #c2c2c2; box-shadow: 2px 2px 2px #ccc;}
#user1 .module{ padding:0 0 0 10px; }
#user1 .mod-wrapper{ padding:10px!important;}
#user2 .mod-wrapper{ padding:10px!important;}
#user2 .nspArt h4.nspHeader{ font-size:10px!important; margin:0px!important;}
#user3 .mod-wrapper{ padding:10px!important;}
.readon { font-size:11px;}
#user8 .lof-inner{ text-align:center!important; border:0px solid #ccc;}
#user8 .lof-image-link { padding:20px 0 0 35px!important;}
#user8{ padding-left:5px!important;}
table{}
td{ border:0px solid #ccc; padding:2px;}
p{ line-height:25px;}
.item-page{line-height:25px; }
.item-page a{ color:#333;}
#user8 .mod-inner{ border:0px solid #ededed;}
.mediaroom{ width:600px;}
.mediaroomhb{float:left;}
.mediaroomtxt{ font-size:11px; color:#666; padding-left:3px; text-align:center;}
.mediaroomhs{float:left; width:126px;}
#sp-content5 .nspHeader{ font-size:17px; margin:0 0 5px 0;}
#sp-content1 {background-image:url(../images/filmstore.jpg)!important; background-position:10px top; background-repeat:no-repeat; padding-top:60px;}
#sp-content1  .module_menu{background-image:url(../images/filmstorebtm.jpg)!important; background-position:left bottom; background-repeat:no-repeat; padding-bottom:100px;  }
#sp-content1  .mod-wrapper li{font-size:24px!important; background:none; padding:10px 0 5px 10px;}

#slides .bt-category{font-size:14px; color:#E00476; font-style:italic; font-size:18px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif;}
#slides .bt-title{ font-size:18px; color:#E00476; width:150px; float:left; margin:0 10px 0 5px; font-weight:normal;}
#slides .bt-introtext{ font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:13px;  padding-left:50px; }
#slides .bt-inner{background-image:url(../images/PostQuote.png); background-position:22px 12px; background-repeat: no-repeat;}
#slides .bt-inner .readmore{ width:100px; float:right; font-size:11px;}
#sp-rightcol{background-image:url(../images/rightsidbg.png); background-position:left top; background-repeat:repeat-y;}
#sp-rightcol .sp-inner{ padding-left:10px;}
#search .custom{ margin-top:25px;}
.tContainer{ background-color:#f5f5f5; padding:0 0 0 5px; width:98%;}
.reachus{background-image:url(../images/reachus.jpg); background-position:center bottom; background-repeat:no-repeat; width:500px; height:173px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:15px; line-height:22px; color:#530A03; font-weight:bold; text-align:center; padding-top:10px;  }
.navtop{ float:right; height:65px; padding-top:25px; border-bottom:1px solid #dcdcdc;}
.userhig{float:right; font-size:12px; font-weight:bold; padding-top:0px;}
.usernews{float:right; font-size:12px; font-weight:bold;  clear:both; position:absolute; top:-24px; left:30px; background-color:#f3f3f3; border-bottom:1px solid #ccc; padding:3px 0;}
.breadcumnav{ font-size:12px; font-weight:normal;}
.tophig{ width:980px; margin:0 auto; padding-left:10px; position:relative;}
.totbgdown{ background-color:#f2f2f2;}


.pubtn{ width:980px; margin:0 auto;}
.flmstor{ float:left; width:200px; background-image:url(../images/filmstorebtm.jpg)!important; background-position:left bottom; background-repeat:no-repeat; }
#flmstor {float:left; width:200px;  background-image:url(../images/filmstore.jpg)!important; background-position:left top; background-repeat:no-repeat; padding-top:60px; }
#flmstor.module_menu{  }
#flmstor ul{padding-bottom:100px;}
#flmstor li{font-size:24px!important; background:none; padding:15px 0 5px 10px; color:#ccc;}
#flmstor li a{color:#333;}
#flmstor li a:hover{color:#ccc;}
#pub2{ float:left; margin-left:10px;}
#celeb{ float:left; }
#celeb .lof-image-link{ float:left!important;}
#celeb  .lof-title{ display:inline;}
#celeb  .lof-readmore{display:inline;}
#industry{ float:right;}
#industry .lof-row{ width:100%!important; font-family: Arial, Helvetica, sans-serif ; line-height:24px; font-weight:normal;}
#industry .lof-title{ text-align:left!important; font-size:17px;}
..pg-cats-box-float a{color:#333!important;}
#sp-bottom h3{ padding:0 0 10px 0!important; font-size:15px!important;}
#sp-bottom { color:#999!important;}
#sp-bottom p{ line-height:16px!important;}